Subject: RE: using links to setup chroot area

From: Chris Auron <[email-masked]>
Date: Thu, 30 Jan 97 12:35:07 MST

I also was not able to get this to work.

--- On Thu, 30 Jan 1997 09:56:33 -0500 (EST)  [email-masked] wrote:

>A while back there was a lot of mail about using links to set up the
>etc, bin, dev, lib areas  for chrooted users instead of making
>individual copies for each user. If someone was able to use links
>could you send in what type of link you used and how you set it up.
>I tried some simple stuff using symbolic links under IRIX6.2, but I
>dont think I set the link up correctly. I wasn't able to view the
>linked directories. Any help would be appreciated.
>
>Doug
>
>-- 
>Doug Courtney
>[email-masked]
>(908)949-3597
>

-----------------End of Original Message-----------------

---------------------------------------
   _____  ___________   ______  _______
  / __/ |/_/_  __/ _ \ / __/  |/  / __/
 / _/_>  <  / / / _, // _// /|_/ / _/
/___/_/|_| /_/ /_/ |_/___/_/  /_/___/

Chris Auron
[email-masked]

Extreme Communications            602-368-4638 Voice
8655 E. Via De Ventura G181       602-368-4637 Fax
Scottsdale AZ 85258

Your perception is our reality:

This is our promise;
At Extreme your perception of service
becomes the reality we must meet and exceed.
-------------------------------------